
namespace AipGateway.Viewer
{
    partial class FrmMain
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmMain));
            this.CboAuthLoginType = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.TxtTenantId = new System.Windows.Forms.TextBox();
            this.TxtClientId = new System.Windows.Forms.TextBox();
            this.TxtAppName = new System.Windows.Forms.TextBox();
            this.TxtAppVer = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.TxtDomain = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.TxtEMail = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.TxtMipData = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.TxtSecretValue = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.TxtCertThumbPrint = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.BtnInitialize = new System.Windows.Forms.Button();
            this.BtnSingOut = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.TxtInputFile = new System.Windows.Forms.TextBox();
            this.BtnFileSelect = new System.Windows.Forms.Button();
            this.TxtActualFile = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.TxtLog = new System.Windows.Forms.RichTextBox();
            this.BtnLogClear = new System.Windows.Forms.Button();
            this.label12 = new System.Windows.Forms.Label();
            this.CboFileLabel = new System.Windows.Forms.ComboBox();
            this.CboProtection = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.CboPolicyLabel = new System.Windows.Forms.ComboBox();
            this.label14 = new System.Windows.Forms.Label();
            this.BtnGetInfo = new System.Windows.Forms.Button();
            this.BtnOutGetInfo = new System.Windows.Forms.Button();
            this.BtnSetLabel = new System.Windows.Forms.Button();
            this.BtnSetProtection = new System.Windows.Forms.Button();
            this.TxtOwner = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.BtnSetLabelAndProtection = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // CboAuthLoginType
            // 
            this.CboAuthLoginType.Cursor = System.Windows.Forms.Cursors.Hand;
            this.CboAuthLoginType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.CboAuthLoginType.FormattingEnabled = true;
            this.CboAuthLoginType.Items.AddRange(new object[] {
            "   authLoginId",
            "   authLoginPassword",
            "   authLoginCert"});
            this.CboAuthLoginType.Location = new System.Drawing.Point(787, 68);
            this.CboAuthLoginType.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CboAuthLoginType.Name = "CboAuthLoginType";
            this.CboAuthLoginType.Size = new System.Drawing.Size(202, 23);
            this.CboAuthLoginType.TabIndex = 9;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(379, 8);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 15);
            this.label1.TabIndex = 1;
            this.label1.Text = "TenantId";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(733, 10);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(48, 15);
            this.label2.TabIndex = 2;
            this.label2.Text = "ClientId";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(15, 9);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(68, 15);
            this.label3.TabIndex = 3;
            this.label3.Text = "Application";
            // 
            // TxtTenantId
            // 
            this.TxtTenantId.Location = new System.Drawing.Point(439, 6);
            this.TxtTenantId.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtTenantId.Name = "TxtTenantId";
            this.TxtTenantId.Size = new System.Drawing.Size(265, 23);
            this.TxtTenantId.TabIndex = 2;
            this.TxtTenantId.Text = "0e225915-3be3-419c-aa04-284d7de5e16b";
            // 
            // TxtClientId
            // 
            this.TxtClientId.Location = new System.Drawing.Point(787, 6);
            this.TxtClientId.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtClientId.Name = "TxtClientId";
            this.TxtClientId.Size = new System.Drawing.Size(265, 23);
            this.TxtClientId.TabIndex = 3;
            // 
            // TxtAppName
            // 
            this.TxtAppName.Location = new System.Drawing.Point(87, 6);
            this.TxtAppName.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtAppName.Name = "TxtAppName";
            this.TxtAppName.Size = new System.Drawing.Size(193, 23);
            this.TxtAppName.TabIndex = 0;
            // 
            // TxtAppVer
            // 
            this.TxtAppVer.Location = new System.Drawing.Point(285, 6);
            this.TxtAppVer.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtAppVer.Name = "TxtAppVer";
            this.TxtAppVer.Size = new System.Drawing.Size(67, 23);
            this.TxtAppVer.TabIndex = 1;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(716, 70);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(67, 15);
            this.label5.TabIndex = 9;
            this.label5.Text = "Auth Login";
            // 
            // TxtDomain
            // 
            this.TxtDomain.Location = new System.Drawing.Point(87, 34);
            this.TxtDomain.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtDomain.Name = "TxtDomain";
            this.TxtDomain.Size = new System.Drawing.Size(265, 23);
            this.TxtDomain.TabIndex = 5;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(31, 38);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(50, 15);
            this.label6.TabIndex = 10;
            this.label6.Text = "Domain";
            // 
            // TxtEMail
            // 
            this.TxtEMail.Location = new System.Drawing.Point(787, 38);
            this.TxtEMail.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtEMail.Name = "TxtEMail";
            this.TxtEMail.Size = new System.Drawing.Size(265, 23);
            this.TxtEMail.TabIndex = 4;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(740, 41);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(41, 15);
            this.label7.TabIndex = 12;
            this.label7.Text = "E-Mail";
            // 
            // TxtMipData
            // 
            this.TxtMipData.Location = new System.Drawing.Point(439, 34);
            this.TxtMipData.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtMipData.Name = "TxtMipData";
            this.TxtMipData.Size = new System.Drawing.Size(265, 23);
            this.TxtMipData.TabIndex = 6;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(376, 38);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(57, 15);
            this.label8.TabIndex = 14;
            this.label8.Text = "Mip Data";
            // 
            // TxtSecretValue
            // 
            this.TxtSecretValue.Location = new System.Drawing.Point(87, 64);
            this.TxtSecretValue.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtSecretValue.Name = "TxtSecretValue";
            this.TxtSecretValue.Size = new System.Drawing.Size(265, 23);
            this.TxtSecretValue.TabIndex = 7;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(7, 68);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(74, 15);
            this.label9.TabIndex = 16;
            this.label9.Text = "Secret Value";
            // 
            // TxtCertThumbPrint
            // 
            this.TxtCertThumbPrint.Location = new System.Drawing.Point(439, 65);
            this.TxtCertThumbPrint.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtCertThumbPrint.Name = "TxtCertThumbPrint";
            this.TxtCertThumbPrint.Size = new System.Drawing.Size(265, 23);
            this.TxtCertThumbPrint.TabIndex = 8;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(362, 69);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(71, 15);
            this.label10.TabIndex = 18;
            this.label10.Text = "Cert Thumb";
            // 
            // BtnInitialize
            // 
            this.BtnInitialize.Cursor = System.Windows.Forms.Cursors.Hand;
            this.BtnInitialize.Location = new System.Drawing.Point(787, 98);
            this.BtnInitialize.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnInitialize.Name = "BtnInitialize";
            this.BtnInitialize.Size = new System.Drawing.Size(129, 22);
            this.BtnInitialize.TabIndex = 19;
            this.BtnInitialize.Text = "Initialize";
            this.BtnInitialize.UseVisualStyleBackColor = true;
            this.BtnInitialize.Click += new System.EventHandler(this.BtnInitialize_Click);
            // 
            // BtnSingOut
            // 
            this.BtnSingOut.Cursor = System.Windows.Forms.Cursors.Hand;
            this.BtnSingOut.Enabled = false;
            this.BtnSingOut.Location = new System.Drawing.Point(923, 98);
            this.BtnSingOut.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnSingOut.Name = "BtnSingOut";
            this.BtnSingOut.Size = new System.Drawing.Size(129, 22);
            this.BtnSingOut.TabIndex = 20;
            this.BtnSingOut.Text = "Sign Out";
            this.BtnSingOut.UseVisualStyleBackColor = true;
            this.BtnSingOut.Click += new System.EventHandler(this.BtnSingOut_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(26, 191);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(57, 15);
            this.label4.TabIndex = 21;
            this.label4.Text = "Input File";
            // 
            // TxtInputFile
            // 
            this.TxtInputFile.Location = new System.Drawing.Point(87, 186);
            this.TxtInputFile.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtInputFile.Name = "TxtInputFile";
            this.TxtInputFile.ReadOnly = true;
            this.TxtInputFile.Size = new System.Drawing.Size(541, 23);
            this.TxtInputFile.TabIndex = 22;
            // 
            // BtnFileSelect
            // 
            this.BtnFileSelect.Cursor = System.Windows.Forms.Cursors.Hand;
            this.BtnFileSelect.Location = new System.Drawing.Point(633, 186);
            this.BtnFileSelect.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnFileSelect.Name = "BtnFileSelect";
            this.BtnFileSelect.Size = new System.Drawing.Size(70, 22);
            this.BtnFileSelect.TabIndex = 23;
            this.BtnFileSelect.Text = "Select";
            this.BtnFileSelect.UseVisualStyleBackColor = true;
            this.BtnFileSelect.Click += new System.EventHandler(this.BtnFileSelect_Click);
            // 
            // TxtActualFile
            // 
            this.TxtActualFile.Location = new System.Drawing.Point(87, 215);
            this.TxtActualFile.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtActualFile.Name = "TxtActualFile";
            this.TxtActualFile.Size = new System.Drawing.Size(616, 23);
            this.TxtActualFile.TabIndex = 25;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(19, 219);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(63, 15);
            this.label11.TabIndex = 24;
            this.label11.Text = "Actual File";
            // 
            // TxtLog
            // 
            this.TxtLog.AcceptsTab = true;
            this.TxtLog.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtLog.BackColor = System.Drawing.SystemColors.WindowText;
            this.TxtLog.Font = new System.Drawing.Font("Courier New", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.TxtLog.ForeColor = System.Drawing.SystemColors.Window;
            this.TxtLog.Location = new System.Drawing.Point(4, 248);
            this.TxtLog.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtLog.Name = "TxtLog";
            this.TxtLog.Size = new System.Drawing.Size(1056, 422);
            this.TxtLog.TabIndex = 26;
            this.TxtLog.Text = "";
            // 
            // BtnLogClear
            // 
            this.BtnLogClear.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BtnLogClear.Cursor = System.Windows.Forms.Cursors.Hand;
            this.BtnLogClear.Location = new System.Drawing.Point(982, 218);
            this.BtnLogClear.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnLogClear.Name = "BtnLogClear";
            this.BtnLogClear.Size = new System.Drawing.Size(70, 22);
            this.BtnLogClear.TabIndex = 27;
            this.BtnLogClear.Text = "Clear";
            this.BtnLogClear.UseVisualStyleBackColor = true;
            this.BtnLogClear.Click += new System.EventHandler(this.BtnLogClear_Click);
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(23, 98);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(57, 15);
            this.label12.TabIndex = 28;
            this.label12.Text = "File Label";
            // 
            // CboFileLabel
            // 
            this.CboFileLabel.Cursor = System.Windows.Forms.Cursors.Hand;
            this.CboFileLabel.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.CboFileLabel.FormattingEnabled = true;
            this.CboFileLabel.Items.AddRange(new object[] {
            "   authLoginId",
            "   authLoginPassword",
            "   authLoginCert"});
            this.CboFileLabel.Location = new System.Drawing.Point(87, 94);
            this.CboFileLabel.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CboFileLabel.Name = "CboFileLabel";
            this.CboFileLabel.Size = new System.Drawing.Size(616, 23);
            this.CboFileLabel.TabIndex = 29;
            // 
            // CboProtection
            // 
            this.CboProtection.Cursor = System.Windows.Forms.Cursors.Hand;
            this.CboProtection.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.CboProtection.FormattingEnabled = true;
            this.CboProtection.Items.AddRange(new object[] {
            "   authLoginId",
            "   authLoginPassword",
            "   authLoginCert"});
            this.CboProtection.Location = new System.Drawing.Point(87, 156);
            this.CboProtection.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CboProtection.Name = "CboProtection";
            this.CboProtection.Size = new System.Drawing.Size(616, 23);
            this.CboProtection.TabIndex = 31;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(17, 159);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(62, 15);
            this.label13.TabIndex = 30;
            this.label13.Text = "Protection";
            // 
            // CboPolicyLabel
            // 
            this.CboPolicyLabel.Cursor = System.Windows.Forms.Cursors.Hand;
            this.CboPolicyLabel.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.CboPolicyLabel.FormattingEnabled = true;
            this.CboPolicyLabel.Items.AddRange(new object[] {
            "   authLoginId",
            "   authLoginPassword",
            "   authLoginCert"});
            this.CboPolicyLabel.Location = new System.Drawing.Point(87, 125);
            this.CboPolicyLabel.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CboPolicyLabel.Name = "CboPolicyLabel";
            this.CboPolicyLabel.Size = new System.Drawing.Size(616, 23);
            this.CboPolicyLabel.TabIndex = 33;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(10, 128);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(71, 15);
            this.label14.TabIndex = 32;
            this.label14.Text = "Policy Label";
            // 
            // BtnGetInfo
            // 
            this.BtnGetInfo.Cursor = System.Windows.Forms.Cursors.Hand;
            this.BtnGetInfo.Location = new System.Drawing.Point(708, 186);
            this.BtnGetInfo.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnGetInfo.Name = "BtnGetInfo";
            this.BtnGetInfo.Size = new System.Drawing.Size(53, 22);
            this.BtnGetInfo.TabIndex = 34;
            this.BtnGetInfo.Text = "Info";
            this.BtnGetInfo.UseVisualStyleBackColor = true;
            this.BtnGetInfo.Click += new System.EventHandler(this.BtnGetInfo_Click);
            // 
            // BtnOutGetInfo
            // 
            this.BtnOutGetInfo.Cursor = System.Windows.Forms.Cursors.Hand;
            this.BtnOutGetInfo.Location = new System.Drawing.Point(708, 218);
            this.BtnOutGetInfo.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnOutGetInfo.Name = "BtnOutGetInfo";
            this.BtnOutGetInfo.Size = new System.Drawing.Size(53, 22);
            this.BtnOutGetInfo.TabIndex = 35;
            this.BtnOutGetInfo.Text = "Info";
            this.BtnOutGetInfo.UseVisualStyleBackColor = true;
            this.BtnOutGetInfo.Click += new System.EventHandler(this.BtnOutGetInfo_Click);
            // 
            // BtnSetLabel
            // 
            this.BtnSetLabel.Cursor = System.Windows.Forms.Cursors.Hand;
            this.BtnSetLabel.Location = new System.Drawing.Point(765, 186);
            this.BtnSetLabel.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnSetLabel.Name = "BtnSetLabel";
            this.BtnSetLabel.Size = new System.Drawing.Size(64, 22);
            this.BtnSetLabel.TabIndex = 36;
            this.BtnSetLabel.Text = "Set Label";
            this.BtnSetLabel.UseVisualStyleBackColor = true;
            this.BtnSetLabel.Click += new System.EventHandler(this.BtnSetLabel_Click);
            // 
            // BtnSetProtection
            // 
            this.BtnSetProtection.Cursor = System.Windows.Forms.Cursors.Hand;
            this.BtnSetProtection.Location = new System.Drawing.Point(832, 186);
            this.BtnSetProtection.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnSetProtection.Name = "BtnSetProtection";
            this.BtnSetProtection.Size = new System.Drawing.Size(91, 22);
            this.BtnSetProtection.TabIndex = 37;
            this.BtnSetProtection.Text = "Set Protection";
            this.BtnSetProtection.UseVisualStyleBackColor = true;
            this.BtnSetProtection.Click += new System.EventHandler(this.BtnSetProtection_Click);
            // 
            // TxtOwner
            // 
            this.TxtOwner.Location = new System.Drawing.Point(787, 156);
            this.TxtOwner.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.TxtOwner.Name = "TxtOwner";
            this.TxtOwner.Size = new System.Drawing.Size(265, 23);
            this.TxtOwner.TabIndex = 38;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(740, 159);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(42, 15);
            this.label15.TabIndex = 39;
            this.label15.Text = "Owner";
            // 
            // BtnSetLabelAndProtection
            // 
            this.BtnSetLabelAndProtection.Cursor = System.Windows.Forms.Cursors.Hand;
            this.BtnSetLabelAndProtection.Location = new System.Drawing.Point(923, 186);
            this.BtnSetLabelAndProtection.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.BtnSetLabelAndProtection.Name = "BtnSetLabelAndProtection";
            this.BtnSetLabelAndProtection.Size = new System.Drawing.Size(129, 22);
            this.BtnSetLabelAndProtection.TabIndex = 40;
            this.BtnSetLabelAndProtection.Text = "Set Lable+Protection";
            this.BtnSetLabelAndProtection.UseVisualStyleBackColor = true;
            this.BtnSetLabelAndProtection.Click += new System.EventHandler(this.BtnSetLabelAndProtection_Click);
            // 
            // button1
            // 
            this.button1.Cursor = System.Windows.Forms.Cursors.Hand;
            this.button1.Location = new System.Drawing.Point(767, 219);
            this.button1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(62, 22);
            this.button1.TabIndex = 41;
            this.button1.Text = "toBase64";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // FrmMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1063, 671);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.BtnSetLabelAndProtection);
            this.Controls.Add(this.TxtOwner);
            this.Controls.Add(this.label15);
            this.Controls.Add(this.BtnSetProtection);
            this.Controls.Add(this.BtnSetLabel);
            this.Controls.Add(this.BtnOutGetInfo);
            this.Controls.Add(this.BtnGetInfo);
            this.Controls.Add(this.CboPolicyLabel);
            this.Controls.Add(this.label14);
            this.Controls.Add(this.CboProtection);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.CboFileLabel);
            this.Controls.Add(this.label12);
            this.Controls.Add(this.BtnLogClear);
            this.Controls.Add(this.TxtLog);
            this.Controls.Add(this.TxtActualFile);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.BtnFileSelect);
            this.Controls.Add(this.TxtInputFile);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.BtnSingOut);
            this.Controls.Add(this.BtnInitialize);
            this.Controls.Add(this.TxtCertThumbPrint);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.TxtSecretValue);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.TxtMipData);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.TxtEMail);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.TxtDomain);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.TxtAppVer);
            this.Controls.Add(this.TxtAppName);
            this.Controls.Add(this.TxtClientId);
            this.Controls.Add(this.TxtTenantId);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.CboAuthLoginType);
            this.Font = new System.Drawing.Font("맑은 고딕", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "FrmMain";
            this.Text = "Azure Information File Viewer";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox CboAuthLoginType;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox TxtTenantId;
        private System.Windows.Forms.TextBox TxtClientId;
        private System.Windows.Forms.TextBox TxtAppName;
        private System.Windows.Forms.TextBox TxtAppVer;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox TxtDomain;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox TxtEMail;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox TxtMipData;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox TxtSecretValue;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox TxtCertThumbPrint;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button BtnInitialize;
        private System.Windows.Forms.Button BtnSingOut;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox TxtInputFile;
        private System.Windows.Forms.Button BtnFileSelect;
        private System.Windows.Forms.TextBox TxtActualFile;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.RichTextBox TxtLog;
        private System.Windows.Forms.Button BtnLogClear;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.ComboBox CboFileLabel;
        private System.Windows.Forms.ComboBox CboProtection;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.ComboBox CboPolicyLabel;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Button BtnGetInfo;
        private System.Windows.Forms.Button BtnOutGetInfo;
        private System.Windows.Forms.Button BtnSetLabel;
        private System.Windows.Forms.Button BtnSetProtection;
        private System.Windows.Forms.TextBox TxtOwner;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Button BtnSetLabelAndProtection;
        private System.Windows.Forms.Button button1;
    }
}

